Subject: Re: assault cube

From: Walter Mack <[email-masked]>
Date: Sun, 06 Jul 2014 19:17:58 -0700

maybe this will fix it:

sudo apt-get update
sudo apt-get --fix-missing
then try sudo apt-get install again

On 07/06/2014 06:57 PM, Michael Havens wrote:
> I had it working before but don't know how I did itthis is what the 
> readme file says (in part)
> *Linux*
> You'll need to make sure the appropriate OpenGL drivers are installed, 
> plus these libraries:
> * /libSDL 1.2/
> * /libSDL_image/
> * /OpenAL/
> (Note: To use the client provided with the Linux package, you will 
> need /OpenAL-Soft/ instead of OpenAL, otherwise you will need to 
> compile your own client if you would rather use normal OpenAL).
>
> I know what they want me to do but googling it is confusing. HOw do I 
> do this. this is what I was told to do and the result:
>
> bmike1@Presario1:~$ sudo apt-get install xlibmesa-gl xlibmesa-glu 
> mesa-utils libgl1-mesa-dri libgl1-mesa-glx libgl1-mesa-dri:i386 
> libgl1-mesa-dri
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> E: Unable to locate package xlibmesa-gl
> E: Unable to locate package xlibmesa-glu
> bmike1@Presario1:~$
>
> :-)~MIKE~(-:
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss